package opc.ua.services.common;

public class StatusCode {

	/**
	 * OPC UA Part 4, p.159
	 */
	
	private long code;

	public long getCode() {
		return code;
	}

	public void setCode(long code) {
		this.code = code;
	}
}
